Bug 6803 - cups - drop KillMode=none from service file
: cups - drop KillMode=none from service file
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 15:27 MSK by Denis Silakov
Modified: 2016-03-14 15:15 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-03-04 15:27:27 MSK
Advisory:
Long time ago we have added KillMode=none to cups.service file as a workaround for cups hang during system shutdown/reboot.

Now this patch should not be needed, let's try cups without it.

Build lists:
https://abf.io/build_lists/2626553
https://abf.io/build_lists/2626558
Comment 1 Vladimir Potapov 2016-03-11 06:09:06 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-03-14 09:46:31 MSK
cups-1.7.5-17
https://abf.io/build_lists/2626553
https://abf.io/build_lists/2626558
***************************** Advisory *****************************
Long time ago we have added KillMode=none to cups.service file as a workaround for cups hang during system shutdown/reboot.

Now this patch should not be needed, let's try cups without it.
********************************************************************
QA Verified